uuid:
  -
    value: 9a285ee7-814f-4658-88d2-1f559d268f28
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:04:43+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T14:04:43+00:00'
    format: 'Y-m-d\TH:i:sP'
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: a1a6be88-6d8a-4e37-b003-3db45fed04c2
  -
    target_type: media
    target_uuid: d3d42e35-7c28-4c92-ab27-21172f39bed9
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.a1a6be88-6d8a-4e37-b003-3db45fed04c2
      - media.image.d3d42e35-7c28-4c92-ab27-21172f39bed9
